/.
/usr
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/ssh
/usr/share/doc
/usr/share/doc/ssh
/usr/share/doc/ssh/changelog.Debian.gz
/usr/share/doc/ssh/changelog.gz
/usr/share/doc/ssh/NEWS.Debian.gz
/usr/share/doc/ssh/copyright
